Loading...
Searching...
No Matches
Opm::Parameters::GMResRestart Struct Reference

number of iterations between solver restarts for the GMRES solver More...

`#include <linalgparameters.hh>`

## Static Public Attributes

static constexpr int | value = 10

## Detailed Description

number of iterations between solver restarts for the GMRES solver

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/linalgparameters.hh